from parallels.core.utils.message_utils import single_line_message

ONLY_HTTP_AND_HTTPS_PROTOCOLS_ARE_SUPPORTED = single_line_message("""
	Only http and https protocols are supported by xmlrpclib
""")
BILLING_MODEL_OF_PPA_BILLING_PLAN_NOT_SUPPORTED = single_line_message("""
	The billing model (%s) of PPA Billing plan %s is not supported by the migration tool
""")
